package com.dla.dda.utils.number;

import java.text.DecimalFormat;

/**
 * @see Utileria para formatear cantidad de tipo numerico (Double..) a String
 * @author montieln
 *
 */
public class NumberUtils {

	/**
	 * @see Conviente una representacion double a una cadena con el siguiente
	 *      formato #######################.##
	 * @param valor
	 * @return
	 */
	public static String toString(Double valor) {

		DecimalFormat format = new DecimalFormat("#######################.##");
		return format.format(valor);

	}

}
